<?php

class ControladorProductos{

	static public function ctrMostrarPaciente($tabla,$paciente){
		//$tabla = "tra_receta_medica";
		$respuesta = ModeloProductos::mdlMostrarPaciente($tabla,$paciente);
		return $respuesta;
	}
	static public function ctrMostrarMedico($tabla,$consulta){
		//$tabla = "tra_receta_medica";
		$respuesta = ModeloProductos::mdlMostrarMedico($tabla,$consulta);
		return $respuesta;
	}
	static public function ctrMostrarLaboratorio($tabla,$filtro,$consulta,$noExamen){
		//$tabla = "tra_receta_medica";
		$respuesta = ModeloProductos::mdlMostrarLaboratorios($tabla,$filtro,$consulta,$noExamen);
		return $respuesta;
	}

	static public function ctrMostrarExamenes($tabla,$filtro,$consulta,$noExamen){
		//$tabla = "tra_receta_medica";
		$respuesta = ModeloProductos::mdlMostrarExamenes($tabla,$filtro,$consulta,$noExamen);
		return $respuesta;
	}
}
